<?php
/**
*------Create thems Model------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2019-04-15 16:05:26------
*/
namespace App\Commons\Model;

use \System\Model;

class StGameType extends Model {
    protected $table = 'st_game_type';

    /**
     * 获取赛事类型
     *
     * @access public
     * @param mixed $select 查询字段
     * @param mixed $where 查询条件
     * @param mixed $orderBy 排序字段
     * @return array JsonString
     */
    public function getGameType($select, $where, $orderBy = 'game_code') {
        $result = $this
            -> select($select)
            -> where($where)
            -> orderBy($orderBy)
            -> get();

        return $result;
    }
}
